.footer-template {
    min-height: 100vh;
    height: 100%;
    display: flex;
    align-items: flex-end;
    width: 100%;
    background: #fff;
    /*border: 20px solid #f9f9f9;*/
    top:0;
}
.footer-template > section {
    width: 100%;
}
.oc-logos {

}

/*sticky footer */

.sticky-footer,
.sticky-footer .sticky {
    /*margin-top: auto !important;*/
    z-index: -1;
}
body.has-sticky-footer {
    /*z-index: 1 !important;*/
    /*background: red*/
}
body.has-sticky-footer #wrapper {
    /*z-index: 9999999 !important;*/
    /*background: green;*/
}
.scrollhidetop.bgw {
    background: #fff !important;
}

/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# vino:
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
@media only screen and (max-width: 40.063em) {
    .footer-template {
        border: 0
    }
    .footer-template-vino .ft-vino-row-one .xxl-size {
        font-size: 150%;
        font-size: 1.5rem;
        line-height: normal;
    }
}
.footer-template-vino .ft-vino-row-two {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.footer-template-vino .ft-vino-row-two .allinner > .grid-x > .cell {
    border-left: 1px solid #fff;
    padding: 2em;
}
.footer-template-vino .ft-vino-row-two .allinner > .grid-x > .cell.grid-col-1 {
    border-left: 0;
}
/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# muilticol:
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
@media only screen and (max-width: 40.063em) {
    .footer-template {
        border: 0
    }
    .footer-template-multicol .ft-multicol-row-one .xxl-size {
        font-size: 150%;
        font-size: 1.5rem;
        line-height: normal;
    }
    .footer-template-med .pa5 {
        padding: 1em !important;
    }

    .footer-template-multicol .pa5 {
        padding: 1em !important;
    }
    .footer-template-multicol ul.service-menu.align-right.pipe,
    .footer-template-multicol ul.service-menu.menu.align-right.pipe {
        text-align: left !important;
    }
}

.footer-template-multicol p,
.footer-template-multicol li,
.footer-template-multicol a,
.footer-template-multicol span {
    font-size: 100%;
    font-size: 1.0rem;
}
.footer-template-multicol .ft-multicol-row-one p.p-header  {
    font-weight: bold;
    font-size: 120%;
    font-size: 1.2rem;
}
/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# med:
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
@media only screen and (max-width: 40.063em) {
    .footer-template {
        border: 0
    }
    .footer-template-med .ft-med-row-one .xxl-size {
        font-size: 150%;
        font-size: 1.5rem;
        line-height: normal;
    }
    .footer-template-med .pa5 {
        padding: 1em !important;
    }

    .footer-template-med .pa5 {
        padding: 1em !important;
    }
    .footer-template-med ul.service-menu.align-right.pipe,
    .footer-template-med ul.service-menu.menu.align-right.pipe {
        text-align: left !important;
    }
}

.footer-template-med p,
.footer-template-med td,
.footer-template-med li,
.footer-template-med a,
.footer-template-med span {
    font-size: 100%;
    font-size: 1.0rem;
}
.footer-template-med .ft-med-row-one p.p-header  {
    font-weight: bold;
    font-size: 120%;
    font-size: 1.2rem;
}